#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-3uacznTVwMy2sISInZP5l
key:                  yesod-auth-1.6.10.1-3uacznTVwMy2sISInZP5l
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  b9809eee4c48aab3c41df1a83487be7a
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-3uacznTVwMy2sISInZP5l
depends:
    aeson-1.5.6.0-9524sGJbRH4A0U97UjyMqU
    authenticate-1.3.5-BuBQY2FWpOG1CIB3LfY2j7 base-4.14.1.0
    base16-bytestring-1.0.1.0-IcCjGjDmZmrLPx2RaykqyT
    base64-bytestring-1.2.0.1-26PMAErDdsBImoMxQYnWoW binary-0.8.8.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-8AVwqYCv0g69174rM0iTyA
    blaze-markup-0.8.2.8-HppPMYfwLLe8Yml18fREGi bytestring-0.10.12.0
    conduit-1.3.4.1-EsXrTaG9JYTH3mYUndnZkh
    conduit-extra-1.3.5-BxFPoUVGhguJbqMXSmH17Y containers-0.6.2.1
    cryptonite-0.28-JOalhRzQa5q2MVbKfDqQxV
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-LfmcQKT6U0C2jG1ecvdcV4
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.6-ETfkdcfjgTl5D9Imscfv3
    http-client-tls-0.3.5.3-LmDZHujSgO7H46gQiEcPIx
    http-conduit-2.3.8-BG2ZEVfCJFD8uScREJfkd7
    http-types-0.12.3-7V2Cch55SsvHc6jm9KZQJi
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.4.1-98ZVAbWTJX7I2OCpKXcbvF
    nonce-1.0.7-2YXGy8qFHbsG1c21oPaNw1
    persistent-2.11.0.2-GYD4RWlRBhLKSiM9BzK3up
    random-1.2.0-CmoPyF0lvWpAFFYiilSJBe
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-AkTPMrCM6ctHLE1Hr4DPjR template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.14-JIWeP0MZfX15cI492xnFoc
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-HtLybBXdm0X81lurKYn063
    wai-3.2.3-IGqmOZ5SVT1IEm6C9qp17A
    yesod-core-1.6.18.8-FxVGLzGORTe2C9TgE3pOH
    yesod-form-1.6.7-t8PkcEXUUMIzlIPf7rg4d
    yesod-persistent-1.6.0.5-AcbUf9PGOAL4ThzZjM8lK9

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

